@charset "UTF-8";
/* CSS Document */
{
	width: 100%;
	max-width: 40.5em;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 200px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	margin: 0px; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}
/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
body {
	margin: 0px auto;
	padding: 0px auto;
	background-color:#ccf;
	background-image:url(../images/background2.jpg);
	background-repeat:no-repeat;
	width: 100%;
	color: #Fc0;
	
}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0px; /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	margin-bottom: 0.8em;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	color: #000;
	font-family: Georgia, "Times New Roman Italic", serif;	
	font-size: 100%;
	line-height: 1.4em;	
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border:none;
}





/* -  - - - - - - - - - - - - - - - - - GENERIC Headings and spacing stuff- -*/
.container {
	width:94%;
	max-width: 40.5em;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 100px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	margin: 0px auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	
	}
.header {
	padding: 0px auto;
	margin: 0px auto;
	float:right;
}

#logo {
	margin: 0px;
	padding: 0px;
	height: auto;
	float:left;
}



/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	margin: 0px;
	padding: 0px;
	color: #669900;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	margin: 0px;
	padding: 0px;
	color: #006699;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666600;
}

/* -  - - - - - - - - - - - - - - - - - All the Head Links - -*/
ul.headlink {	
	list-style: none; /* this removes the list marker */	
	width:100%;
	float:right;
	}

ul.headlink li {
	margin: 0px;
	padding: 0.1em;
	border: 0px;
	width:auto;
	min_width: 100px;
	height: 32px;
	float:right;
	text-align: center;
	color: #Fc0;
}
ul.headlink a, ul.headlink a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	margin: 0px;
	padding: 0.8em 0.4em;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	color: #333300;
	float:right;
	
}
ul.headlink a:hover, ul.headlink a:active, ul.headlink a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	Margin: 0px;
 	padding: 0.8em 0.4em;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background-image:url(../images/trsp2.png);
	color: #006;
	float:right;
}

/* -  - - - - - - - - - - - - - - - - - All the Links inline incorporated in the text- -*/

.inlinelink:link {
	margin: 0px;
	padding: 0.04em 0px;
	background-image:url(../images/trsp3.png);
	background-repeat:repeat;
	color: #003;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
.inlinelink:visited{
	margin: 0px;
	padding: 0.04em 0px;
	background-image:url(../images/trsp3.png);
	background-repeat:repeat;
	color: #003;
	text-decoration: none;}
.inlinelink:hover, .inlinelink:active, .inline:focus {/* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	margin: 0px;
	padding: 0.04em 0px;
	text-decoration: none;
	background-color: #FC0;
	color: #060;
}


/* -  - - - - - - - - - - - - - - - - - - SIDEBAR coding including Copyright- - - - */

#sidebar {
	width: 100%;
	clear:both;
	padding: 0px;
	margin: 0px;
}

/* this codes themain navigation  buttons and telephone link */
ul.nav {	
	list-style: none; /* this removes the list marker */	
	Margin: 0px auto;	
	
	}

ul.nav li {
	Margin: 0px;
	border: 0px;
	width: 20%;
	height: 40px;
	padding: 0.8em 0.4em;
	display: block;
	float: left;
	text-align: center;
	border-top: 1px solid #827b00;
	border-bottom: 1px solid #827b00;
	color: #Fc0;
	background-image:url(../images/trsp.png); /*transparent blue color*/
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	Margin: 0px;
	padding: 0.8em 0.4em;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	color: #333300;
	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	Margin: 0px;
	padding: 0.8em 0.4em;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background-image:url(../images/trsp2.png);
	color: #006;
}



/* this codes the fb youtube email links */

.contact_links {
	width:20%;
	margin: 0px;
	border: 0px;
	text-align: center;
	float: left;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sidelink {
	min-width: 15%;
	list-style-type: none;
	margin: 0px;
	padding: 0.1em 0.1em;
	border: 0px;
	text-align: center;
	float: right;
}

/* -  - - - - - - - - - - - - - - - - -The actual CONTENT and body text coding - -*/


.content {
	padding: 0 auto;
	margin: 0px auto;
	width: 94%;
	max-width: 40.5em;
	min-width: 10em;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
h1, h2, h3 {
	color: #006;
	font-size: large;
	font-style:oblique;
}
h4{
	margin-top: 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	margin-bottom: 0.4em;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
.info {
	margin: 0px auto;
	padding: 0px auto;
	padding-bottom: 0.5em;
	width: 95%;
	max-width: 40.5em;
	min-width: 10em;
	background-image:url(../images/trsp3.png);
}

.bulletpoints {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2em;
	list-style-image: url(../images/sp.png);
}
#fishimage {
	margin: 0px;
	padding: 0px;
	float:left;
}


#slide_show {
	margin: 0px;
	padding: 0px;
}
#photos {
	margin: 0px auto;
	padding: 0px auto;
}
#p_photo {
	width:auto;
	margin: 0px auto;
	padding: 0px auto;
}

#directions {
	clear: both;
	width: 400px;
	background-color: #669933;
	height: auto;
	margin: 0px 3.5%;
	padding: 0px 3.5%;
}
#map iframe{
	margin:  0px;
	padding: 0px;
    width=: 400px; 
	height: 350px;	
}
#map {
	margin: 0px 3.5%;
	padding: 0px 3.5%;
	display: block;
	float: left;
}


/* ~~ The footer ~~ */


.footer {
	font-size: .9em;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	margin: 0px;
	padding: 1em;
}

#copyright {
	clear:both;
	float:right;
	margin: 0px 0.2em;
	padding: 0px;
	color:#ccf;
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 0.08em;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8em;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear: both;
	height: 0px;
	font-size: 1em;
	line-height: 0em;
	
}
.white {color:#FFF;}#emaillink {
	width: 60%;
}
.strong{
	font-weight:bold;
}
